## ros-melodic-cob-gazebo-plugins 0.7.5

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0.2)
project(cob_gazebo_plugins)
find_package(catkin REQUIRED)
catkin_metapackage()

=== debian/changelog ===
ros-melodic-cob-gazebo-plugins (0.7.5-1stretch) stretch; urgency=high

  * Merge pull request #47 <https://github.com/ipa320/cob_gazebo_plugins/issues/47> from fmessmer/test_noetic
    test noetic
  * Bump CMake version to avoid CMP0048 warning
  * Contributors: Felix Messmer, fmessmer

 -- Felix Messmer <fxm@ipa.fhg.de>  Fri, 25 Sep 2020 22:00:00 -0000

ros-melodic-cob-gazebo-plugins (0.7.4-1stretch) stretch; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Tue, 17 Mar 2020 23:00:00 -0000

ros-melodic-cob-gazebo-plugins (0.7.3-1stretch) stretch; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Mon, 05 Aug 2019 22:00:00 -0000

ros-melodic-cob-gazebo-plugins (0.7.2-1stretch) stretch; urgency=high

  * Merge pull request #34 <https://github.com/ipa320/cob_gazebo_plugins/issues/34> from ipa320/kinetic_release_candidate
    Kinetic release candidate
  * Merge pull request #32 <https://github.com/ipa320/cob_gazebo_plugins/issues/32> from ipa-fxm/kinetic_dev
    [kinetic] updates from indigo_dev
  * Merge branch 'indigo_dev' of github.com:ipa320/cob_gazebo_plugins into kinetic_dev
    Conflicts:
    .travis.yml
  * Merge pull request #31 <https://github.com/ipa320/cob_gazebo_plugins/issues/31> from ipa-fxm/update_maintainer
    update maintainer
  * update maintainer
  * Merge pull request #28 <https://github.com/ipa320/cob_gazebo_plugins/issues/28> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Contributors: Felix Messmer, ipa-fxm, ipa-uhr-mk

 -- Felix Messmer <fxm@ipa.fhg.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-melodic-cob-gazebo-plugins (0.7.1-1stretch) stretch; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Sun, 16 Jul 2017 22:00:00 -0000

ros-melodic-cob-gazebo-plugins (0.7.0-1stretch) stretch; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Sun, 16 Jul 2017 22:00:00 -0000

ros-melodic-cob-gazebo-plugins (0.6.6-1stretch) stretch; urgency=high

  * manually fix changelog
  * Contributors: ipa-fxm

 -- Felix Messmer <fxm@ipa.fhg.de>  Sun, 16 Jul 2017 22:00:00 -0000

ros-melodic-cob-gazebo-plugins (0.6.5-1stretch) stretch; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-melodic-cob-gazebo-plugins (0.6.4-1stretch) stretch; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-melodic-cob-gazebo-plugins (0.6.3-1stretch) stretch; urgency=high

  * migration to package format 2
  * review dependencies
  * Contributors: ipa-fxm

 -- Felix Messmer <fxm@ipa.fhg.de>  Mon, 24 Aug 2015 22:00:00 -0000

ros-melodic-cob-gazebo-plugins (0.6.2-1stretch) stretch; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-melodic-cob-gazebo-plugins (0.6.1-1stretch) stretch; urgency=high

  * new gazebo_ros_control_plugin supporting multiple hardwareinterfaces and switch on controller_switching
  * Contributors: ipa-fxm

 -- Felix Messmer <fxm@ipa.fhg.de>  Thu, 11 Dec 2014 23:00:00 -0000

=== debian/control ===
Source: ros-melodic-cob-gazebo-plugins
Section: misc
Priority: optional
Maintainer: Felix Messmer <fxm@ipa.fhg.de>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin
Homepage: http://ros.org/wiki/cob_gazebo_plugins
Standards-Version: 3.9.2

Package: ros-melodic-cob-gazebo-plugins
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-cob-gazebo-ros-control
Description: cob_gazebo_plugins meta-package
